### Method

# WebKit2WebExtension DOMHTMLSelectElement get_options

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLOptionsCollection*
    webkit_dom_html_select_element_get_options (
      WebKitDOMHTMLSelectElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLSelectElement:options`

#### Return value

Type: `WebKitDOMHTMLOptionsCollection`

A `WebKitDOMHTMLOptionsCollection`.

The caller of the method takes ownership of the data, and is responsible for freeing it.